Bug 1797067 - [IPI baremetal]: remove cache URL from downloader containers
Summary: [IPI baremetal]: remove cache URL from downloader containers
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Steven Hardy
QA Contact: Amit Ugol
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-31 20:19 UTC by Stephen Benjamin
Modified: 2020-05-15 15:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-15 15:57:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ironic-rhcos-downloader pull 24 0 None closed Bug 1797067: Remove CACHEURL 2021-02-08 05:18:16 UTC

Description Stephen Benjamin 2020-01-31 20:19:34 UTC
The downloader container had the option to use a cache URL, mostly for development purposes. Users can now directly override the image locations for bootstrap and baremetal images in the install config, so the need for some kind of additional level of overrides is unneeded (and now completely unused).


Note You need to log in before you can comment on or make changes to this bug.